Subject: [PATCH v2 14/23] dt-bindings: cp110: prepare the syscon file to list other syscons nodes

From: [email-masked] (Miquel Raynal)
Date: Tue, 26 Jun 2018 09:34:10 +0200

Hi Baruch,

On Tue, 26 Jun 2018 06:35:56 +0300, Baruch Siach <[email-masked]>
wrote:

> Hi Miquel,
> 
> On Mon, Jun 25, 2018 at 05:12:30PM +0200, Miquel Raynal wrote:
> > There are multiple system controllers in CP110. Because all syscon nodes
> > use the same compatible, it is pertinent to use this same file to list
> > IPs inside it. Thus, change the header to be more generic, and align
> > with AP806 file.
> > 
> > Signed-off-by: Miquel Raynal <[email-masked]>  
> 
> This patch and the file rename in patch #12 should be squashed together, I 
> think.

I was asked multiple times to clearly separate any kind of file
renaming with internal changes because otherwise the reviewing process
is way more complicated. I do agree the changes could be squashed but
now I prefer to let them as is unless I'm explicitly told to do so
after the reviewing process.

Regards,
Miqu?l